Apply Clear

Toggle check # Project Tracker Status Priority Subject Author Assignee Updated
593GrimoireFeatureNewLow[calibre] First stable releaseMateusz Karwowski12/10/2013 12:00 AM
523SorceryBugNewLowCastfs ignores permissions of existing foldersSukneet Basuta03/04/2013 08:20 PM
520GrimoireBugNewLowfreetype2: missing symbol when bytecode interpreter disabledGlyn Kennington02/27/2013 05:32 PM
478SorceryBugNewLowWhen having 2 different local grimoires, with same spells under same category, last local grimoire local spell doesn't find the dependencies providers.Javier Vasquez12/25/2012 10:29 PM
440SorceryFeatureNewLow"debug" option for optimization menuTommy BoatmanTommy Boatman08/30/2012 04:23 AM
402SorceryBugNewLowcast_self in UP_TRIGGERS doesn't seem to read DEPENDSSukneet Basuta06/11/2012 04:12 PM
392GrimoireBugNewLowduplicate files in spellsVlad Glagolev02/10/2013 05:39 AM
369GrimoireBugNewLowAncient spell: fpcVyacheslav Sharovarov05/12/2012 05:53 PM
316GrimoireBugNewLow[Master bug] optional gtk-docArjan Bouter11/12/2011 08:41 PM
302GrimoireFeatureNewLowQuagga update TODO listTommy BoatmanTommy Boatman10/19/2011 11:49 AM
194SorceryBugNewLowSorcery doesn't show all the ChangeLog changesBor Kraljič09/15/2011 02:35 AM
124GrimoireBugNewLowecore configure: WARNING: unrecognized options: --enable-ecore-desktop, --enable-ecore-txt, --enable-ecore-dbusJeremy Sutherland09/06/2011 05:08 AM
123GrimoireBugNewLowdirectfb --enable-libmpeg3 = no longer accepted optionJeremy Sutherland09/05/2011 09:45 AM
113SorceryFeatureNewLowScribe - Server Page Listing of Provided Grimoires?Jeremy Sutherland08/30/2011 08:43 AM
112Source Mage GeneralFeatureNewLowOptional "Vampire" GrimoireJeremy SutherlandJeremy Sutherland09/05/2011 09:09 AM
1GrimoireFeatureNewLowgrimoire locale/language featureJeremy Anderson11/26/2011 01:21 PM
663GrimoireBugNewNormalwebkit GLX and GL ES 2 options are mutually exclusiveIsmael Luceno12/05/2014 10:45 AM
659GrimoireBugNewNormalwebkitgtk3 depends on GCC 4.7Ismael Luceno03/03/2014 10:47 PM
657GrimoireBugNewNormal[itstool] adding PRE_BUILD to explicitely use python3 when opting for it as a depJavier Vasquez03/02/2014 11:42 AM
654GrimoireBugNewNormalpykde4 will not build against sip 4.15.xTommy Boatman02/17/2014 09:59 AM
653GrimoireBugNewNormal[libodfgen] new spellJavier Vasquez02/16/2014 03:27 PM
652GrimoireBugNewNormal[libetonyek] new spellJavier Vasquez02/16/2014 03:26 PM
651GrimoireBugNewNormal[vigra] update to 1.10.0Javier Vasquez02/16/2014 03:24 PM
650GrimoireBugNewNormalVirtuoso does not build against JDK7Tommy Boatman02/13/2014 11:57 AM
649GrimoireBugNewNormalcast failure: jack2Tommy Boatman02/12/2014 05:58 PM

1 2 3 ... 15 (1-25/372) Per page: 25, 50, 100

Also available in: Atom CSV PDF